Subject: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 08:39:10 -0700 (PDT)

Greg,

I am forwarding you a message from Frank Wolak.

One thought: we can ask Frank for help in promoting the free market agenda.
He is very highly regarded in the academic community.

Vince

P.S. You will receive, or have received already, an invitation form the UofT at Austin
to serve as a keynote speaker at the conference on energy finance and energy risk
management they organize in Feb of 2002. Given our relationship with different department
of  UT, and the number of students from the Business School we hire  every year,
I recommend that you accept the invitation.

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Monday, September 17, 2001 10:14 AM
To:	'"Frank A. Wolak" <[email-masked]>@ENRON'
Cc:	Kaminski, Vince J
Subject:	RE:  

Frank,

Thanks for your message. I shall forward your comments to Greg.

I agree with you that it's in the best interest of Enron and of the industry
to invest in education of the public regarding the benefits that free energy markets produce for the 
society. What I don't understand is that this message has to be repeated over and over again,
given all the evidence that the economic history of the 20th century produced. 

The problem is that it's a long-term effort that requires a lot of patience and
a significant investment of time and human capital. I think that the academic community
can play an important role in shaping public opinion and in explaining the logic of
deregulation process.

Vince

 -----Original Message-----
From: 	"Frank A. Wolak" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Fran[email-masked]] 
Sent:	Saturday, September 15, 2001 10:42 PM
To:	Kaminski, Vince J
Subject:	 

Vince,

    I meant to send this article to Greg as an example of why I think
it is in his own financial interest to both explain to Wall Street and
the public how these markets work and how Enron makes them work
better, but the events of September 11 occurred, and I don't have Greg's
e-mail address.
Wall Street and shareholders can't properly value what you are doing
unless they understand what your are doing and why you are doing it.

    I can't tell you how many reporters have called and asked me to comment
on all of the "terrible" things Enron has done.  I then have to explain to
them how
markets work and debunk all of these "terrible" things.
I'm probably very naive, but I think just explaining to investors how these
markets
work would add value to Enron's stock, because people would then see the
economic sense in many of things it is doing.

    I'll stop pestering you and Greg about this, but I'm very concerned
that you
may win the battle for competitive energy markets, but lose the war because
the public at large doesn't see where or how they can benefit from Enron's
market-making innovations.

Frank

SEP 09, 2001
A Self-Inflicted Wound Aggravates Angst Over Enron
By ALEX BERENSON

Something is rotten with the state of Enron.
Or so Wall Street suspects. On Jan. 1, shares in Enron (news/quote), the
giant energy trading company in Houston, stood at $83.13. On Friday, Enron
closed at $31.57, down 9.7 percent for the week and 62 percent for the
year. The slide has destroyed more than $38 billion in shareholder value.
In part, the company's problems are beyond its control, a result of the
collapse in natural gas prices this year and investor fears of a coming
glut in electricity. But the deepest wound at Enron is self-inflicted.
Heavy insider selling, indecipherable accounting practices and a stream of
executive departures have combined to create a growing credibility gap
between the company and Wall Street.
"The stock is trading under a cloud," says James S. Chanos, the president
of Kynikos Associates, a hedge fund in New York. Mr. Chanos began betting
against Enron early this year and says he thinks that the company's shares
remain overvalued.
Enron's problems came to a head on Aug. 14, when it announced that Jeffrey
K. Skilling, the chief executive, had quit for personal reasons.
With his resignation, Mr. Skilling joined a half-dozen other top Enron
managers who have decided this year to pursue other opportunities. Still,
the news came as a surprise because Mr. Skilling was named to his post only
in February.
Under the best of circumstances, the unexpected departure of a chief
executive rattles Wall Street. But hard-headed investors can usually
comfort themselves by toting up the sales and profits that the dearly
departed pooh-bah has left behind. Executives come and go, but numbers are
forever.
Unfortunately, Enron's books offer investors little succor. The complexity
of the company's businesses and the way it reports its results make
understanding Enron's financial statements essentially impossible.
Over the last decade, Enron has transformed itself from a simple natural
gas pipeline company into the world's largest trader of electricity and
gas. Last year, about three-quarters of the company's cash flow came out of
the company's wholesale services division, which includes its trading
operations.
But Enron keeps to itself the details of the trades it makes. Are they
short-term or long-term? Is the company hedged, or does it make
"directional bets" on the prices of the commodities it trades?
The answers are crucial, because they determine how much risk Enron has
taken to make its money. Big profits are nice. Big profits that come from
big, risky trades are a recipe for big, unexpected write-offs.
Enron also makes a habit of selling assets and securities to closely
related companies in "related party" transactions. The company says that
the deals are comparable to those it makes with independent buyers and that
they have been approved by its board and outside auditors.
But related-party deals can provide a convenient way for public companies
to shift losses to private affiliates. And Enron's disclosure about its
related-party deals, including billions of dollars in asset swaps with a
partnership that until recently was controlled by the company's chief
financial officer, is notably sketchy.
In the good old days, like last year, companies could get away with the
unlikeliest of accounting gimmicks, as long as their revenue and profit
numbers looked good. But Wall Street has become more demanding, as Enron is
learning to its chagrin.
Mark Palmer, a spokesman for Enron, says the company is aware of investors'
concerns. "We've got credibility issues on the street, no question," Mr.
Palmer says. "We're looking at a lot of ways to give our investors more
information."
Sooner would be better than later.